/*! CSS Used from: https://cdntst.travelshowtime.com/contents/template/9.9/vendor/bootstrap/css/bootstrap.min.css */
*,::after,::before{box-sizing:border-box;}
label{display:inline-block;}
button{border-radius:0;}
button:focus:not(:focus-visible){outline:0;}
button,input{margin:0;font-family:inherit;font-size:inherit;line-height:inherit;}
button{text-transform:none;}
[type=button],button{-webkit-appearance:button;}
[type=button]:not(:disabled),button:not(:disabled){cursor:pointer;}
.d-none{display:none!important;}
.border-0{border:0!important;}
.justify-content-center{justify-content:center!important;}
.mb-2{margin-bottom:.5rem!important;}
.gap-4{gap:1.5rem!important;}
.text-center{text-align:center!important;}
.bg-transparent{--bs-bg-opacity:1;background-color:transparent!important;}
@media (min-width:992px){
.justify-content-lg-start{justify-content:flex-start!important;}
.text-lg-start{text-align:left!important;}
}
#ui-datepicker-div.dp-fixed {
  position: fixed !important;
  top: var(--dp-top) !important;
  left: var(--dp-left) !important;
  z-index: 100000 !important;
}
/*! CSS Used from: https://cdntst.travelshowtime.com/contents/template/9.9/css/theme.css */
.bg-transparent{background:transparent!important;}
/*! CSS Used from: https://cdntst.travelshowtime.com/contents/template/9.9/css/theme-elements.css */
form label{font-weight:normal;}
input[type="number"]{-webkit-appearance:none;}
/*! CSS Used from: https://cdntst.travelshowtime.com/contents/css/style6.css?version=06042023v4 */
*{margin:0;padding:0;-webkit-box-sizing:border-box;box-sizing:border-box;outline:none;list-style:none;word-wrap:break-word;}
input:focus{border-bottom-width:1px;border-color:#4c372b;}
button{text-shadow:none;-webkit-box-shadow:none;box-shadow:none;line-height:1.75em;-webkit-transition:background-color .15s ease-out;transition:background-color .15s ease-out;background:transparent;border:0px solid transparent;}
button:hover{border:0px solid transparent;}
::selection{color:#fff;background:#4c372b;}
/*! CSS Used from: https://www.travelshowtime.com/contents/css/travelshownewdate.css?version=06042023v4 */
*,:before,:after{--tw-border-spacing-x:0;--tw-border-spacing-y:0;--tw-translate-x:0;--tw-translate-y:0;--tw-rotate:0;--tw-skew-x:0;--tw-skew-y:0;--tw-scale-x:1;--tw-scale-y:1;--tw-scroll-snap-strictness:proximity;--tw-ring-offset-width:0px;--tw-ring-offset-color:#fff;--tw-ring-color:rgb(59 130 246 / .5);--tw-ring-offset-shadow:0 0 #0000;--tw-ring-shadow:0 0 #0000;--tw-shadow:0 0 #0000;--tw-shadow-colored:0 0 #0000;}
*,:before,:after{box-sizing:border-box;border-width:0;border-style:solid;border-color:#e5e7eb;}
:before,:after{--tw-content:"";}
button,input{font-family:inherit;font-feature-settings:inherit;font-variation-settings:inherit;font-size:100%;font-weight:inherit;line-height:inherit;letter-spacing:inherit;color:inherit;margin:0;padding:0;}
button{text-transform:none;}
button{-webkit-appearance:button;background-color:transparent;background-image:none;}
input::placeholder{opacity:1;color:#9ca3af;}
button{cursor:pointer;}
:disabled{cursor:default;}
*{border-color:hsl(var(--border));}
.mb-2{margin-bottom:.5rem;}
.block{display:block;}
.flex{display:flex;}
.grid{display:grid;}
.h-10{height:2.5rem;}
.w-10{width:2.5rem;}
.w-12{width:3rem;}
.grid-cols-2{grid-template-columns:repeat(2, minmax(0, 1fr));}
.items-center{align-items:center;}
.justify-center{justify-content:center;}
.gap-4{gap:1rem;}
.space-y-6>:not([hidden])~:not([hidden]){--tw-space-y-reverse:0;margin-top:calc(1.5rem * calc(1 - var(--tw-space-y-reverse)));margin-bottom:calc(1.5rem * var(--tw-space-y-reverse));}
.rounded-full{border-radius:9999px;}
.bg-cruise-sand{--tw-bg-opacity:1;background-color:rgb(245 245 245 / var(--tw-bg-opacity));}
.bg-transparent{background-color:transparent;}
.text-center{text-align:center;}
.text-lg{font-size:1.125rem;line-height:1.75rem;}
.text-sm{font-size:.875rem;line-height:1.25rem;}
.font-bold{font-weight:700;}
.text-cruise-primary{--tw-text-opacity:1;color:#000000;}
.transition-colors{transition-property:color, background-color, border-color, text-decoration-color, fill, stroke;transition-timing-function:cubic-bezier(.4, 0, .2, 1);transition-duration:.15s;}
.hover\:bg-cruise-stone\/20:hover{background-color:#64748b33;}
.disabled\:cursor-not-allowed:disabled{cursor:not-allowed;}
.disabled\:opacity-50:disabled{opacity:.5;}
@media (min-width: 768px){
.md\:grid-cols-2{grid-template-columns:repeat(2, minmax(0, 1fr));}
}

/*! CSS Used from: https://cdntst.travelshowtime.com/contents/template/9.9/vendor/bootstrap/css/bootstrap.min.css */
*,::after,::before{box-sizing:border-box;}
button{border-radius:0;}
button:focus:not(:focus-visible){outline:0;}
button{margin:0;font-family:inherit;font-size:inherit;line-height:inherit;}
button{text-transform:none;}
[type=submit],button{-webkit-appearance:button;}
[type=submit]:not(:disabled),button:not(:disabled){cursor:pointer;}
.btn{--bs-btn-padding-x:0.75rem;--bs-btn-padding-y:0.375rem;--bs-btn-font-size:1rem;--bs-btn-font-weight:400;--bs-btn-line-height:1.5;--bs-btn-color:#212529;--bs-btn-bg:transparent;--bs-btn-border-width:1px;--bs-btn-border-color:transparent;--bs-btn-border-radius:0.375rem;--bs-btn-hover-border-color:transparent;--bs-btn-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.15),0 1px 1px rgba(0, 0, 0, 0.075);--bs-btn-disabled-opacity:0.65;--bs-btn-focus-box-shadow:0 0 0 0.25rem rgba(var(--bs-btn-focus-shadow-rgb), .5);display:inline-block;padding:var(--bs-btn-padding-y) var(--bs-btn-padding-x);font-family:var(--bs-btn-font-family);font-size:var(--bs-btn-font-size);font-weight:var(--bs-btn-font-weight);line-height:var(--bs-btn-line-height);color:var(--bs-btn-color);text-align:center;text-decoration:none;vertical-align:middle;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;user-select:none;border:var(--bs-btn-border-width) solid var(--bs-btn-border-color);border-radius:var(--bs-btn-border-radius);background-color:var(--bs-btn-bg);transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;}
@media (prefers-reduced-motion:reduce){
.btn{transition:none;}
}
.btn:hover{color:var(--bs-btn-hover-color);background-color:var(--bs-btn-hover-bg);border-color:var(--bs-btn-hover-border-color);}
:not(.btn-check)+.btn:active{color:var(--bs-btn-active-color);background-color:var(--bs-btn-active-bg);border-color:var(--bs-btn-active-border-color);}
.btn:disabled{color:var(--bs-btn-disabled-color);pointer-events:none;background-color:var(--bs-btn-disabled-bg);border-color:var(--bs-btn-disabled-border-color);opacity:var(--bs-btn-disabled-opacity);}
.btn-success{--bs-btn-color:#fff;--bs-btn-bg:#198754;--bs-btn-border-color:#198754;--bs-btn-hover-color:#fff;--bs-btn-hover-bg:#157347;--bs-btn-hover-border-color:#146c43;--bs-btn-focus-shadow-rgb:60,153,110;--bs-btn-active-color:#fff;--bs-btn-active-bg:#146c43;--bs-btn-active-border-color:#13653f;--bs-btn-active-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);--bs-btn-disabled-color:#fff;--bs-btn-disabled-bg:#198754;--bs-btn-disabled-border-color:#198754;}
.btn-outline-primary{--bs-btn-color:#0d6efd;--bs-btn-border-color:#0d6efd;--bs-btn-hover-color:#fff;--bs-btn-hover-bg:#0d6efd;--bs-btn-hover-border-color:#0d6efd;--bs-btn-focus-shadow-rgb:13,110,253;--bs-btn-active-color:#fff;--bs-btn-active-bg:#0d6efd;--bs-btn-active-border-color:#0d6efd;--bs-btn-active-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);--bs-btn-disabled-color:#0d6efd;--bs-btn-disabled-bg:transparent;--bs-btn-disabled-border-color:#0d6efd;--bs-gradient:none;}
.m-0{margin:0!important;}
.mb-2{margin-bottom:.5rem!important;}
.p-0{padding:0!important;}
.py-3{padding-top:1rem!important;padding-bottom:1rem!important;}
.fs-6{font-size:1rem!important;}
/*! CSS Used from: https://cdntst.travelshowtime.com/contents/template/9.9/css/theme-elements.css */
.btn{font-size:12.8px;font-size:0.8rem;padding:8.528px 14.928px;padding:0.533rem 0.933rem;cursor:pointer;font-weight:600;}
html body .btn:focus,html body .btn:active{box-shadow:none!important;}
.btn-success{background-color:#28a745;border-color:#28a745 #28a745 #1e7e34;color:#FFF;}
.btn-success:hover{background-color:#2fc652;border-color:#34ce57 #34ce57 #28a745;color:#FFF;}
.btn-success:focus{box-shadow:0 0 0 3px rgba(40, 167, 69, 0.5);}
.btn-success:disabled{background-color:#28a745;border-color:#28a745 #28a745 #1e7e34;}
.btn-success:active{background-color:#218838;background-image:none;border-color:#1e7e34 #1e7e34 #145523;}
/*! CSS Used from: https://cdntst.travelshowtime.com/contents/css/style6.css?version=06042023v4 */
*{margin:0;padding:0;-webkit-box-sizing:border-box;box-sizing:border-box;outline:none;list-style:none;word-wrap:break-word;}
button{text-shadow:none;-webkit-box-shadow:none;box-shadow:none;line-height:1.75em;-webkit-transition:background-color .15s ease-out;transition:background-color .15s ease-out;background:transparent;border:0px solid transparent;}
button:hover{border:0px solid transparent;}
::selection{color:#fff;background:#4c372b;}
/*! CSS Used from: https://www.travelshowtime.com/contents/css/travelshownewdate.css?version=06042023v4 */
*,:before,:after{--tw-border-spacing-x:0;--tw-border-spacing-y:0;--tw-translate-x:0;--tw-translate-y:0;--tw-rotate:0;--tw-skew-x:0;--tw-skew-y:0;--tw-scale-x:1;--tw-scale-y:1;--tw-scroll-snap-strictness:proximity;--tw-ring-offset-width:0px;--tw-ring-offset-color:#fff;--tw-ring-color:rgb(59 130 246 / .5);--tw-ring-offset-shadow:0 0 #0000;--tw-ring-shadow:0 0 #0000;--tw-shadow:0 0 #0000;--tw-shadow-colored:0 0 #0000;}
*,:before,:after{box-sizing:border-box;border-width:0;border-style:solid;border-color:#e5e7eb;}
:before,:after{--tw-content:"";}
button{font-family:inherit;font-feature-settings:inherit;font-variation-settings:inherit;font-size:100%;font-weight:inherit;line-height:inherit;letter-spacing:inherit;color:inherit;margin:0;padding:0;}
button{text-transform:none;}
button{-webkit-appearance:button;background-color:transparent;background-image:none;}
button{cursor:pointer;}
:disabled{cursor:default;}
*{border-color:hsl(var(--border));}
.mb-2{margin-bottom:.5rem;}
.w-full{width:100%;}
.space-y-6>:not([hidden])~:not([hidden]){--tw-space-y-reverse:0;margin-top:calc(1.5rem * calc(1 - var(--tw-space-y-reverse)));margin-bottom:calc(1.5rem * var(--tw-space-y-reverse));}
.rounded-lg{border-radius:var(--radius);}
.border-t{border-top-width:1px;}
.border-white\/20{border-color:#fff3;}
.p-0{padding:0;}
.py-3{padding-top:.75rem;padding-bottom:.75rem;}
.transition-colors{transition-property:color, background-color, border-color, text-decoration-color, fill, stroke;transition-timing-function:cubic-bezier(.4, 0, .2, 1);transition-duration:.15s;}
.duration-200{transition-duration:.2s;}
.duration-200{animation-duration:.2s;}
@media (min-width: 768px){
.md\:block{display:block;}
}
/*! CSS Used from: https://cdntst.travelshowtime.com/contents/template/9.9/vendor/bootstrap/css/bootstrap.min.css */
*,::after,::before{box-sizing:border-box;}
button{border-radius:0;}
button:focus:not(:focus-visible){outline:0;}
button{margin:0;font-family:inherit;font-size:inherit;line-height:inherit;}
button{text-transform:none;}
[type=submit],button{-webkit-appearance:button;}
[type=submit]:not(:disabled),button:not(:disabled){cursor:pointer;}
.btn{--bs-btn-padding-x:0.75rem;--bs-btn-padding-y:0.375rem;--bs-btn-font-size:1rem;--bs-btn-font-weight:400;--bs-btn-line-height:1.5;--bs-btn-color:#212529;--bs-btn-bg:transparent;--bs-btn-border-width:1px;--bs-btn-border-color:transparent;--bs-btn-border-radius:0.375rem;--bs-btn-hover-border-color:transparent;--bs-btn-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.15),0 1px 1px rgba(0, 0, 0, 0.075);--bs-btn-disabled-opacity:0.65;--bs-btn-focus-box-shadow:0 0 0 0.25rem rgba(var(--bs-btn-focus-shadow-rgb), .5);display:inline-block;padding:var(--bs-btn-padding-y) var(--bs-btn-padding-x);font-family:var(--bs-btn-font-family);font-size:var(--bs-btn-font-size);font-weight:var(--bs-btn-font-weight);line-height:var(--bs-btn-line-height);color:var(--bs-btn-color);text-align:center;text-decoration:none;vertical-align:middle;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;user-select:none;border:var(--bs-btn-border-width) solid var(--bs-btn-border-color);border-radius:var(--bs-btn-border-radius);background-color:var(--bs-btn-bg);transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;}
@media (prefers-reduced-motion:reduce){
.btn{transition:none;}
}
.btn:hover{color:var(--bs-btn-hover-color);background-color:var(--bs-btn-hover-bg);border-color:var(--bs-btn-hover-border-color);}
:not(.btn-check)+.btn:active{color:var(--bs-btn-active-color);background-color:var(--bs-btn-active-bg);border-color:var(--bs-btn-active-border-color);}
.btn:disabled{color:var(--bs-btn-disabled-color);pointer-events:none;background-color:var(--bs-btn-disabled-bg);border-color:var(--bs-btn-disabled-border-color);opacity:var(--bs-btn-disabled-opacity);}
.btn-success{--bs-btn-color:#fff;--bs-btn-bg:#198754;--bs-btn-border-color:#198754;--bs-btn-hover-color:#fff;--bs-btn-hover-bg:#157347;--bs-btn-hover-border-color:#146c43;--bs-btn-focus-shadow-rgb:60,153,110;--bs-btn-active-color:#fff;--bs-btn-active-bg:#146c43;--bs-btn-active-border-color:#13653f;--bs-btn-active-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);--bs-btn-disabled-color:#fff;--bs-btn-disabled-bg:#198754;--bs-btn-disabled-border-color:#198754;}
.btn-outline-primary{--bs-btn-color:#0d6efd;--bs-btn-border-color:#0d6efd;--bs-btn-hover-color:#fff;--bs-btn-hover-bg:#0d6efd;--bs-btn-hover-border-color:#0d6efd;--bs-btn-focus-shadow-rgb:13,110,253;--bs-btn-active-color:#fff;--bs-btn-active-bg:#0d6efd;--bs-btn-active-border-color:#0d6efd;--bs-btn-active-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);--bs-btn-disabled-color:#0d6efd;--bs-btn-disabled-bg:transparent;--bs-btn-disabled-border-color:#0d6efd;--bs-gradient:none;}
.shadow-lg{box-shadow:0 1rem 3rem rgba(0,0,0,.175)!important;}
.bottom-0{bottom:0!important;}
.mb-3{margin-bottom:1rem!important;}
.p-4{padding:1.5rem!important;}
.py-3{padding-top:1rem!important;padding-bottom:1rem!important;}
.fs-6{font-size:1rem!important;}
.bg-light{--bs-bg-opacity:1;background-color:rgba(var(--bs-light-rgb),var(--bs-bg-opacity))!important;}
/*! CSS Used from: https://cdntst.travelshowtime.com/contents/template/9.9/css/theme.css */
.bottom-0{bottom:0px!important;}
.left-0{left:0px!important;}
.right-0{right:0px!important;}
/*! CSS Used from: https://cdntst.travelshowtime.com/contents/template/9.9/css/theme-elements.css */
.btn{font-size:12.8px;font-size:0.8rem;padding:8.528px 14.928px;padding:0.533rem 0.933rem;cursor:pointer;font-weight:600;}
html body .btn:focus,html body .btn:active{box-shadow:none!important;}
.btn-success{background-color:#28a745;border-color:#28a745 #28a745 #1e7e34;color:#FFF;}
.btn-success:hover{background-color:#2fc652;border-color:#34ce57 #34ce57 #28a745;color:#FFF;}
.btn-success:focus{box-shadow:0 0 0 3px rgba(40, 167, 69, 0.5);}
.btn-success:disabled{background-color:#28a745;border-color:#28a745 #28a745 #1e7e34;}
.btn-success:active{background-color:#218838;background-image:none;border-color:#1e7e34 #1e7e34 #145523;}
/*! CSS Used from: https://cdntst.travelshowtime.com/contents/css/Custom.css?version=06042023v4 */
html .bg-light{background-color:#FFF!important;}
/*! CSS Used from: https://cdntst.travelshowtime.com/contents/css/style6.css?version=06042023v4 */
*{margin:0;padding:0;-webkit-box-sizing:border-box;box-sizing:border-box;outline:none;list-style:none;word-wrap:break-word;}
button{text-shadow:none;-webkit-box-shadow:none;box-shadow:none;line-height:1.75em;-webkit-transition:background-color .15s ease-out;transition:background-color .15s ease-out;background:transparent;border:0px solid transparent;}
button:hover{border:0px solid transparent;}
::selection{color:#fff;background:#4c372b;}
/*! CSS Used from: https://www.travelshowtime.com/contents/css/travelshownewdate.css?version=06042023v4 */
*,:before,:after{--tw-border-spacing-x:0;--tw-border-spacing-y:0;--tw-translate-x:0;--tw-translate-y:0;--tw-rotate:0;--tw-skew-x:0;--tw-skew-y:0;--tw-scale-x:1;--tw-scale-y:1;--tw-scroll-snap-strictness:proximity;--tw-ring-offset-width:0px;--tw-ring-offset-color:#fff;--tw-ring-color:rgb(59 130 246 / .5);--tw-ring-offset-shadow:0 0 #0000;--tw-ring-shadow:0 0 #0000;--tw-shadow:0 0 #0000;--tw-shadow-colored:0 0 #0000;}
*,:before,:after{box-sizing:border-box;border-width:0;border-style:solid;border-color:#e5e7eb;}
:before,:after{--tw-content:"";}
button{font-family:inherit;font-feature-settings:inherit;font-variation-settings:inherit;font-size:100%;font-weight:inherit;line-height:inherit;letter-spacing:inherit;color:inherit;margin:0;padding:0;}
button{text-transform:none;}
button{-webkit-appearance:button;background-color:transparent;background-image:none;}
button{cursor:pointer;}
:disabled{cursor:default;}
*{border-color:hsl(var(--border));}
.fixed{position:fixed;}
.bottom-0{bottom:0;}
.left-0{left:0;}
.right-0{right:0;}
.hidden{display:none;}
.w-full{width:100%;}
.space-y-6>:not([hidden])~:not([hidden]){--tw-space-y-reverse:0;margin-top:calc(1.5rem * calc(1 - var(--tw-space-y-reverse)));margin-bottom:calc(1.5rem * var(--tw-space-y-reverse));}
.rounded-lg{border-radius:var(--radius);}
.border-t{border-top-width:1px;}
.border-white\/20{border-color:#fff3;}
.bg-\[\#1A1F2C\]{--tw-bg-opacity:1;background-color:rgb(26 31 44 / var(--tw-bg-opacity));}
.p-4{padding:1rem;}
.py-3{padding-top:.75rem;padding-bottom:.75rem;}
.shadow-lg{--tw-shadow:0 10px 15px -3px rgb(0 0 0 / .1), 0 4px 6px -4px rgb(0 0 0 / .1);--tw-shadow-colored:0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);}
.transition-colors{transition-property:color, background-color, border-color, text-decoration-color, fill, stroke;transition-timing-function:cubic-bezier(.4, 0, .2, 1);transition-duration:.15s;}
.duration-200{transition-duration:.2s;}
.duration-200{animation-duration:.2s;}
@media (min-width: 768px){
.md\:hidden{display:none;}
}


/*! CSS Used from: https://cdntst.travelshowtime.com/contents/template/9.9/vendor/bootstrap/css/bootstrap.min.css */
*,::after,::before{box-sizing:border-box;}
button{border-radius:0;}
button:focus:not(:focus-visible){outline:0;}
button{margin:0;font-family:inherit;font-size:inherit;line-height:inherit;}
button{text-transform:none;}
[type=submit],button{-webkit-appearance:button;}
[type=submit]:not(:disabled),button:not(:disabled){cursor:pointer;}
.btn{--bs-btn-padding-x:0.75rem;--bs-btn-padding-y:0.375rem;--bs-btn-font-size:1rem;--bs-btn-font-weight:400;--bs-btn-line-height:1.5;--bs-btn-color:#212529;--bs-btn-bg:transparent;--bs-btn-border-width:1px;--bs-btn-border-color:transparent;--bs-btn-border-radius:0.375rem;--bs-btn-hover-border-color:transparent;--bs-btn-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.15),0 1px 1px rgba(0, 0, 0, 0.075);--bs-btn-disabled-opacity:0.65;--bs-btn-focus-box-shadow:0 0 0 0.25rem rgba(var(--bs-btn-focus-shadow-rgb), .5);display:inline-block;padding:var(--bs-btn-padding-y) var(--bs-btn-padding-x);font-family:var(--bs-btn-font-family);font-size:var(--bs-btn-font-size);font-weight:var(--bs-btn-font-weight);line-height:var(--bs-btn-line-height);color:var(--bs-btn-color);text-align:center;text-decoration:none;vertical-align:middle;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;user-select:none;border:var(--bs-btn-border-width) solid var(--bs-btn-border-color);border-radius:var(--bs-btn-border-radius);background-color:var(--bs-btn-bg);transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;}
@media (prefers-reduced-motion:reduce){
.btn{transition:none;}
}
.btn:hover{color:var(--bs-btn-hover-color);background-color:var(--bs-btn-hover-bg);border-color:var(--bs-btn-hover-border-color);}
:not(.btn-check)+.btn:active{color:var(--bs-btn-active-color);background-color:var(--bs-btn-active-bg);border-color:var(--bs-btn-active-border-color);}
.btn:disabled{color:var(--bs-btn-disabled-color);pointer-events:none;background-color:var(--bs-btn-disabled-bg);border-color:var(--bs-btn-disabled-border-color);opacity:var(--bs-btn-disabled-opacity);}
.btn-success{--bs-btn-color:#fff;--bs-btn-bg:#198754;--bs-btn-border-color:#198754;--bs-btn-hover-color:#fff;--bs-btn-hover-bg:#157347;--bs-btn-hover-border-color:#146c43;--bs-btn-focus-shadow-rgb:60,153,110;--bs-btn-active-color:#fff;--bs-btn-active-bg:#146c43;--bs-btn-active-border-color:#13653f;--bs-btn-active-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);--bs-btn-disabled-color:#fff;--bs-btn-disabled-bg:#198754;--bs-btn-disabled-border-color:#198754;}
.btn-outline-primary{--bs-btn-color:#0d6efd;--bs-btn-border-color:#0d6efd;--bs-btn-hover-color:#fff;--bs-btn-hover-bg:#0d6efd;--bs-btn-hover-border-color:#0d6efd;--bs-btn-focus-shadow-rgb:13,110,253;--bs-btn-active-color:#fff;--bs-btn-active-bg:#0d6efd;--bs-btn-active-border-color:#0d6efd;--bs-btn-active-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);--bs-btn-disabled-color:#0d6efd;--bs-btn-disabled-bg:transparent;--bs-btn-disabled-border-color:#0d6efd;--bs-gradient:none;}
.m-0{margin:0!important;}
.mb-2{margin-bottom:.5rem!important;}
.p-0{padding:0!important;}
.py-3{padding-top:1rem!important;padding-bottom:1rem!important;}
.fs-6{font-size:1rem!important;}
/*! CSS Used from: https://cdntst.travelshowtime.com/contents/template/9.9/css/theme-elements.css */
.btn{font-size:12.8px;font-size:0.8rem;padding:8.528px 14.928px;padding:0.533rem 0.933rem;cursor:pointer;font-weight:600;}
html body .btn:focus,html body .btn:active{box-shadow:none!important;}
.btn-success{background-color:#28a745;border-color:#28a745 #28a745 #1e7e34;color:#FFF;}
.btn-success:hover{background-color:#2fc652;border-color:#34ce57 #34ce57 #28a745;color:#FFF;}
.btn-success:focus{box-shadow:0 0 0 3px rgba(40, 167, 69, 0.5);}
.btn-success:disabled{background-color:#28a745;border-color:#28a745 #28a745 #1e7e34;}
.btn-success:active{background-color:#218838;background-image:none;border-color:#1e7e34 #1e7e34 #145523;}
/*! CSS Used from: https://cdntst.travelshowtime.com/contents/css/style6.css?version=06042023v4 */
*{margin:0;padding:0;-webkit-box-sizing:border-box;box-sizing:border-box;outline:none;list-style:none;word-wrap:break-word;}
span{text-decoration:none;color:inherit;}
button{text-shadow:none;-webkit-box-shadow:none;box-shadow:none;line-height:1.75em;-webkit-transition:background-color .15s ease-out;transition:background-color .15s ease-out;background:transparent;border:0px solid transparent;}
button:hover{border:0px solid transparent;}
::selection{color:#fff;background:#4c372b;}
/*! CSS Used from: https://www.travelshowtime.com/contents/css/travelshownewdate.css?version=06042023v4 */
*,:before,:after{--tw-border-spacing-x:0;--tw-border-spacing-y:0;--tw-translate-x:0;--tw-translate-y:0;--tw-rotate:0;--tw-skew-x:0;--tw-skew-y:0;--tw-scale-x:1;--tw-scale-y:1;--tw-scroll-snap-strictness:proximity;--tw-ring-offset-width:0px;--tw-ring-offset-color:#fff;--tw-ring-color:rgb(59 130 246 / .5);--tw-ring-offset-shadow:0 0 #0000;--tw-ring-shadow:0 0 #0000;--tw-shadow:0 0 #0000;--tw-shadow-colored:0 0 #0000;}
*,:before,:after{box-sizing:border-box;border-width:0;border-style:solid;border-color:#e5e7eb;}
:before,:after{--tw-content:"";}
button{font-family:inherit;font-feature-settings:inherit;font-variation-settings:inherit;font-size:100%;font-weight:inherit;line-height:inherit;letter-spacing:inherit;color:inherit;margin:0;padding:0;}
button{text-transform:none;}
button{-webkit-appearance:button;background-color:transparent;background-image:none;}
button{cursor:pointer;}
:disabled{cursor:default;}
*{border-color:hsl(var(--border));}
.mb-2{margin-bottom:.5rem;}
.flex{display:flex;}
.w-full{width:100%;}
.items-center{align-items:center;}
.justify-between{justify-content:space-between;}
.space-y-6>:not([hidden])~:not([hidden]){--tw-space-y-reverse:0;margin-top:calc(1.5rem * calc(1 - var(--tw-space-y-reverse)));margin-bottom:calc(1.5rem * var(--tw-space-y-reverse));}
.rounded-lg{border-radius:var(--radius);}
.border-t{border-top-width:1px;}
.border-white\/20{border-color:#fff3;}
.p-0{padding:0;}
.py-3{padding-top:.75rem;padding-bottom:.75rem;}
.text-xl{font-size:1.25rem;line-height:1.75rem;}
.font-semibold{font-weight:600;}
.text-cruise-primary{--tw-text-opacity:1;color:#000000;}
.transition-colors{transition-property:color, background-color, border-color, text-decoration-color, fill, stroke;transition-timing-function:cubic-bezier(.4, 0, .2, 1);transition-duration:.15s;}
.duration-200{transition-duration:.2s;}
.duration-200{animation-duration:.2s;}
@media (min-width: 768px){
.md\:block{display:block;}
}

.owl-theme .owl-dots{background:#ffffff !important;}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link{color:#4c372b !important; font-weight: bold;}
#loadingOverlay {
    position: absolute;
    z-index: 99;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  
  .overlay-backdrop {
    background-color: rgba(0, 0, 0, 0.2);
    width: 100%;
    height: 100%;
    position: absolute;
  }
  
  .overlay-spinner {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  @media (min-width: 992px) {
    .d-lg-block
 {
        display: block !important;
    }
}